subscription albums(
  $limit: Int!
  $offset: Int!
  $userId: uuid!
  $order_by: [albums_order_by!] = { created_at: desc }
) {
  albums(
    limit: $limit
    offset: $offset
    where: { user_id: { _eq: $userId } }
    order_by: $order_by
  ) {
    ...Album
  }
}
